Error

two or more packages specified (xorg-docs lenny)